/*
 Theme Name:     Foxy Child Theme
 Template:       Foxy
 Version:        1.0.0
*/
 
@import url("../Foxy/style.css");
 
/* =Theme customization starts here */
#body-area { background-color: #f2f2f2; padding-top: 10px; }
h2 { font-size: 25px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
h1, h2, h3, h4, h5, h6 { padding-bottom: 15px; color: #333; line-height: 1em; font-weight: normal; }

#main-header { padding: 30px 62px 30px 80px; }

	.et-carousel-wrapper, #home-info, #main-footer { padding: 30px 80px; }
	 #content { padding: 25px 80px; }
	#section-area { padding: 30px 50px 20px 80px; }

#top-navigation li.current-menu-item > a, .et_mobile_menu li.current-menu-item > a { font-weight: 800; color: #2a1770; }

.testimonial-author	strong { display: block; padding: 18px 0; font-weight: 300; color: #fff500; }
#progress-time { background-color: #fff500; height: 10px; }


#featured { -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.07) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.07))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 100%); background-color: #f7a13c; -webkit-box-shadow: inset 0 0 250px #bd3905; -moz-box-shadow: inset 0 0 250px #bd3905; box-shadow: inset 0 0 250px #bd3905; text-align: center; padding-top: 70px; position: relative; }

.slide .description h2 { font-size: 40px; color: #fff; }
.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .post-description h2, .related.products h2 {  letter-spacing: 1px  !important; } 
#featured { padding-top: 60px; }
.slide .description { padding-bottom: 32px; }
			
.slide .description p { font-size: 18px; }

#callout { display: block; margin-top: 65px; height: 100px; font-size: 17px; background: #fc8933; color: #fff; -moz-box-shadow: inset 0 0 30px #d9531f; -webkit-box-shadow: inset 0 0 30px #d9531f; box-shadow: inset 0 0 30px #d9531f; position: relative; }
#callout > strong { display: inline-block; width: 1100px; text-align: center; font-weight: 300; color: #fff; padding: 15px;}
#callout > strong span { font-weight: 800; }
#callout > span { width: 0px; display: inline-block; padding: 35px 0; text-align: center; background: #2f2f2f; position: relative; background: #333333; /* Old browsers */
background: -moz-linear-gradient(top,  #333333 0%, #232323 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#232323)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333333 0%,#232323 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333333 0%,#232323 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333333 0%,#232323 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333333 0%,#232323 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#232323',GradientType=0 ); /* IE6-9 */
 }
 

#copyright { padding: 30px 20px; text-align: right; color: #b7b7b7; text-shadow: 1px 1px 0 #fff; font-size: 14px; }

.et_full_width_image .post-heading { position: relative; margin-top: -235px; background: #fff; margin-left: -80px; margin-bottom: 160px; padding-left: 80px; padding-top: 15px; }

@media only screen and ( min-width: 961px ) and ( max-width: 1300px ) {
	#callout {  height: 120px; }
		#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding: 30px 45px; }
	.service, .footer-widget { width: 240px; margin-right: 50px; }
	#callout > strong { width: 820px; }
		
	
}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	#callout {  height: 170px; }
		#callout > strong { width: 550px; top: 10px; position: relative; }
		#callout > span { width: 0px; padding: 41px 0; }
}